﻿.tides {
    text-align: center;
}
.item {
    display: inline-block;
    
    margin:10px;
    width:220px; vertical-align:top;
}

h3 {
    border-style: none none solid none;
    border-width: 1px;
    border-color: #000000;    
    margin: 0 auto;    
    background-image: url(/Assets/Graphics/fill-blue.png);
    background-repeat: repeat;
    color:#fff;
    font-weight:100;
    padding:2px;
}
.table {
    width: 100%; border-collapse:collapse;
}

    .table tr:hover {
        background-color: #1e80c7;
        color: #fff;
    }